@charset "UTF-8";

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  /*background: url("../img/patron.png");
	background-repeat: repeat;*/
  /*background-image: linear-gradient(to right,#609ED3, #3F85C2);*/
  background-attachment: scroll;
  font-size: 20px;
  padding: 0;
  margin: 0;
  width: 100%;
  text-decoration: none;
}
main {
  padding-top: 0px;
  height: auto;
}

/*--------------Swiper----------------*/
.swiper-container {
  width: 65%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.owl-dots {
  display: none;
}
/*------------boton-------------*/
.caja_boton {
  width: 100%;
  height: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.boton_arriba {
  position: fixed;
  bottom: 20px;
  width: 50px;
  height: 50px;
  padding: 11px;
  z-index: 1000;
  border-radius: 50%;
  background: rgba(22, 128, 71, 1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border: none;
  color: white;
  outline: none;
  cursor: pointer;
  text-align: center;
}
.boton_arriba2 {
  display: none;
}
.boton_arriba:hover {
  background: rgba(12, 88, 47, 1);
}
/* -------------------------------------------------------------------------Header-----------------------------------------------------------------------------*/
.header {
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.85),
    /* rgba(22,128,71,1.00), */ rgba(0, 0, 0, 0)
  );
  width: 100%;
  padding: 00px 0px;
  margin: 0;
  position: fixed;
  z-index: 50;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  transition: background 0.4s ease-in-out;
}
.header-alt {
  background-image: linear-gradient(
    to top,
    rgba(22, 128, 71, 0.98),
    rgba(5, 66, 73, 0.98)
  );
  /*background: rgba(22,128,71,.98);*/
  width: 100%;
  padding: 0px 0px;
  margin: 0;
  position: fixed;
  z-index: 50;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  transition: background 0.4s ease-in-out;
}
.caja_logo {
  width: 34%;
  align-self: center;
}
.uno {
  align-content: flex-start;
  text-align: left;
  padding: 0px 30px;
}
.cca {
  width: 150px;
  height: auto;
  align-self: center;
}
.prot {
  width: 210px;
  margin: 0px 0px 5px 10px;
}

/*---------------------------------------------------------------Menu-----------------------------------------------------------------------------------------*/
/* .bt_menu{
	display: none;
}
.menu_caja{
	width: 66%;
}
.menu{
	
	background:none;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	padding-right: 20px;
}
.menu_caja nav ul{
	list-style: none;
}
.menu_caja nav ul li{
	position: relative;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	opacity: 0.8;
	font-size: 13px;
	cursor: pointer;
	margin: 0;
	transition: background 0.3s ease-in-out;
}
.menu_caja nav ul li a{
	

	display: block;
	padding: 15px;
	text-decoration: none;
	transition: background 0.3s ease-out;
}
.menu_caja nav ul li:hover{
	font-weight: 800;
	opacity: 1;
}

.menu_caja a{
	color: white;
	text-decoration: none;
}
.menu_caja nav ul li a:hover{
	cursor: pointer;
	
}
.children a {
	color: black;
	text-decoration: none;
}

.menu_caja nav ul li a span{
	font-size: 28px;
	position: relative;
	top:4px;
	margin-right: 8px;
}
.menu_caja nav ul li .caret{
	font-size:6px; 
	position: relative;
	top: -4px;
	margin-left: 10px;
	margin-right: 0px;
}
.menu_caja nav ul li:hover .children{
	display: block;
}
.menu_caja nav ul li .children{
	display: none;
	color: black;
	background:white;
	position: absolute;
	cursor: pointer;
	width: 160%;
	top:40px;
	right: 0px;
	z-index:10;
	padding: 0px;
	border-radius: 5px 5px 5px 5px ;
	box-shadow: 0px 6px 5px 5px rgba(0,0,0,0.5);
}
.menu_caja nav ul li .children li{
	font-family: 'Montserrat', sans-serif;
	display: block;
	overflow: hidden;
	cursor: pointer;
	text-align: left;
	border-bottom: solid 1px rgba(0,0,0,0.12);
	font-size: 14px;
	z-index:8;
	
}
.menu_caja nav ul li .children li:hover{
	background: rgba(22,134,74,0.87);
	font-weight: 300;
	border-radius: 5px 5px 5px 5px ;
} */

/*---------------------------------------------------------------------------Main-----------------------------------------------------------------------------------*/

/*-----------texto_tanques------------*/

.resumen {
  background: linear-gradient(
      to left,
      rgba(255, 255, 255, 1),
      rgba(255, 255, 255, 1),
      rgba(255, 255, 255, 0.8),
      rgba(255, 255, 255, 0.3),
      rgba(255, 255, 255, 0)
    ),
    url("../img/ref.jpg");
  background-size: cover;
  /*background-image: url("../img/tanques_img.jpg");*/
  width: 100%;
  height: auto;
  margin: 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  padding: 150px 0px 100px;
  justify-content: flex-end;
  font-family: "Montserrat", sans-serif;
}
.resumen_texto {
  background: none;
  width: 850px;
  height: auto;
  text-align: justify;
  padding: 15px 25px;
  font-size: 20px;
  font-weight: 400;
}
.resumen_texto h2 {
  font-size: 54px;
  margin: 5px 0px 30px;
  text-align: left;
  font-weight: 700;
  color: rgba(22, 128, 71, 1);
}
.resumen_texto p {
  padding-right: 60px;
}
/*----------scroll---------------*/
.scroll {
  width: 100%;
  height: auto;
  padding: 8px 2px 20px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.scroll h3 {
  width: 100%;
  height: auto;
  padding: 15px;
  margin: 5px 0px;
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  color: rgba(22, 128, 71, 1);
  text-align: center;
}
.scroll a {
  text-decoration: none;
}
.imagen_scroll {
  width: 295px;
  height: 100%;
  margin: 5px 30px;
}
.caja_textitos {
  width: 100%;
  height: 100%;
  color: black;
  text-decoration: none;
  padding: 8px;
  display: flex;
  flex-flow: row wrap;
  align-self: center;
  justify-content: center;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  transition: 0.2s ease-in-out;
}
.caja_textitos p {
  align-self: center;
  margin: 8px 0px;
}
.caja_textitos img {
  width: 80%;
  height: 80%;
}
.imagen_scroll a {
  text-decoration: none;
}
.caja_textitos:hover {
  opacity: 0.6;
  text-decoration: none;
}
.caja_textitos:active {
  color: none;
  text-decoration: none;
}
/*---------alcances---------------*/
/*.alc{
	margin: 30px 0px 0px;
	display: flex;
	height: 100%;
	flex-flow: row wrap;
	justify-content: center;
}
.caja{
	padding: 0px 12px 0px;
	margin: 0px 0px 15px; 
	width: 70%;
	height: 100%;
	
}
.contenedor_alcance{
	width: 95%;
	height: 200px;
	background:rgba(0,0,0,0);
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	padding: 5px;
	margin: 0px 0px 0px 0px;
	
}
.alcance_texto{
	width: 100%;
	height: auto;
	padding:  80px 20px;
	margin: 0;
}

.alcance_texto article{
	color:Black;
	margin: 0px 0px 5px;
	font-size: 23px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}

.local{
	text-align: center;
	font-size: 45px;
	color: rgba(22,128,71,1);
	margin: 0px 0px 10px;
	font-family: 'Montserrat', sans-serif;
	position: relative;
	bottom: 5px;
	
}*/

/*-----------------mapa-----------*/
.fijo {
  width: 100%;
  height: auto;
  padding: 20px;
  margin-top: 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.video {
  width: 45%;
  height: 100%;
}
.fijo_texto {
  width: 25%;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-align: justify;
  align-self: center;
  padding: 60px 10px;
}

/*-------------Tanques--------------*/
.tanques {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 45px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.local {
  width: 100%;
  text-align: center;
  font-size: 40px;
  padding: 0px 50px;
  color: rgba(22, 128, 71, 1);
  margin: 0px 0px 10px;
  font-family: "Montserrat", sans-serif;
  position: relative;
  bottom: 5px;
}
.tanques_img {
  width: 530px;
  height: 100%;
  padding: 25px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.tanques_img img {
  width: 230px;
  height: 100%;
  margin: 5px;
  padding: 0;
}
.tanques_text {
  width: 380px;
  height: auto;
  padding: 15px 20px;
  margin: 0px 10px;
  display: flex;
  flex-flow: row wrap;
}
.tanques_text p {
  align-self: center;
  text-align: justify;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
}
/*-----------Separadores----------------*/

.separa {
  background: rgba(5, 66, 73, 0.98);
  width: 100%;
  height: auto;
  padding: 30px 0px;
  margin: 55px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.separa h3 {
  color: white;
}
.separa_img {
  width: 100%;
  height: 100%;
  padding: 25px 0px 0px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.separa_img img {
  width: 230px;
  height: 100%;
  margin: 10px;
  padding: 0;
}
.separa_text {
  width: 50%;
  height: auto;
  padding: 15px 20px;
  margin: 0px 10px;
  display: flex;
  color: white;
  flex-flow: row wrap;
}
.separa_text p {
  align-self: center;
  text-align: justify;
  font-family: "Montserrat", sans-serif;
  font-size: 19px;
}

/*-------------Quemadores------------*/
.quema {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 55px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.quema_img {
  width: 530px;
  height: 100%;
  padding: 25px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.quema_img img {
  width: 230px;
  height: 100%;
  margin: 5px;
  padding: 0;
}
.quema_text {
  width: 390px;
  height: auto;
  padding: 15px 20px;
  margin: 0px 10px;
  display: flex;
  flex-flow: row wrap;
}
.quema_text p {
  align-self: center;
  text-align: justify;
  font-family: "Montserrat", sans-serif;
  font-size: 19px;
}

/*-----------Bombas----------------*/

.bomba {
  background: rgba(5, 66, 73, 0.98);
  width: 100%;
  height: auto;
  padding: 30px 0px;
  margin: 55px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.bomba h3 {
  color: white;
}
.bomba_img {
  width: 100%;
  height: 100%;
  padding: 25px 0px 0px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.bomba_img img {
  width: 230px;
  height: 100%;
  margin: 10px;
  padding: 0;
}
.bomba_text {
  width: 50%;
  color: white;
  height: auto;
  padding: 15px 20px;
  margin: 0px 10px;
  display: flex;
  flex-flow: row wrap;
}
.bomba_text p {
  align-self: center;
  text-align: justify;
  font-family: "Montserrat", sans-serif;
  font-size: 19px;
}

/*------------Lubricacion------------*/
.lubrica {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 55px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.lubrica_img {
  width: 530px;
  height: 100%;
  padding: 25px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.lubrica_img img {
  width: 230px;
  height: 100%;
  margin: 5px;
  padding: 0;
}
.lubrica_text {
  width: 390px;
  height: auto;
  padding: 15px 20px;
  margin: 0px 10px;
  display: flex;
  flex-flow: row wrap;
}
.lubrica_text p {
  align-self: center;
  text-align: justify;
  font-family: "Montserrat", sans-serif;
  font-size: 19px;
}

/*-----------Actuadores----------------*/

.actua {
  background: rgba(5, 66, 73, 0.98);
  width: 100%;
  height: auto;
  padding: 30px 0px;
  margin: 55px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.actua h3 {
  color: white;
}
.actua_img {
  width: 100%;
  height: 100%;
  padding: 25px 0px 0px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.actua_img img {
  width: 230px;
  height: 100%;
  margin: 10px;
  padding: 0;
}
.actua_text {
  width: 50%;
  color: white;
  height: auto;
  padding: 15px 20px;
  margin: 0px 10px;
  display: flex;
  flex-flow: row wrap;
}
.actua_text p {
  align-self: center;
  text-align: justify;
  font-family: "Montserrat", sans-serif;
  font-size: 19px;
}

/*------------PSVS------------*/
.psv {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 55px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.psv_img {
  width: 530px;
  height: 100%;
  padding: 25px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.psv_img img {
  width: 230px;
  height: 100%;
  margin: 5px;
  padding: 0;
}
.psv_text {
  width: 400px;
  height: auto;
  padding: 15px 20px;
  margin: 0px 10px;
  display: flex;
  flex-flow: row wrap;
}
.psv_text p {
  align-self: center;
  text-align: justify;
  font-family: "Montserrat", sans-serif;
  font-size: 19px;
}

/*--------------alianzas----------------*/
.leser {
  background: rgba(224, 9, 17, 1);
  width: 100%;
  height: auto;
  display: flex;
  padding: 0px 150px;
  flex-flow: row wrap;
  justify-content: space-between;
}
.titulo_alianzas {
  width: 100%;
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  text-align: center;
  margin: 5px 0px 10px;
}
.leser img {
  width: 600px;
}
.leser a {
  background: white;
  padding: 8px 13px;
  border-radius: 5px;
  text-decoration: none;
  color: black;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  align-self: center;
}
.leser a:hover {
  background: rgba(0, 79, 158, 1);
  color: white;
}
/*------------------------------------------------------------------------Footer--------------------------------------------------------------------------------*/

.final {
  background-image: linear-gradient(
    to bottom,
    rgba(22, 128, 71, 1),
    rgba(5, 66, 73, 1)
  );
  width: 100%;
  height: 100%;
  display: flex;
  padding: 25px 0px 0px;
  flex-flow: row wrap;
  justify-content: center;
  /*box-shadow: 0px 2px 20px 5px rgba(0,0,0,0.5);*/
  text-align: center;
}
.avisos {
  width: 100%;
  padding: 5px;
  text-align: center;
}
.avisos a {
  font-size: 19px;
  color: white;
  text-decoration: none;
  margin: 5px 10px 8px;
  font-family: "Montserrat", sans-serif;
}
.derechos {
  color: white;
  font-size: 15px;
  font-family: "Montserrat", sans-serif;
  position: relative;
  padding: 0;
  margin: 5px 0px 10px;
}
.cosas {
  width: 100%;
}
.logitos {
  width: 60px;
}
.face {
  width: 30px;
}
.face:hover {
  border: solid 1px white;
  border-radius: 2px;
}
.privacidad:hover {
  color: #e5a714;
}
.legal:hover {
  color: #ffb300;
}

/*--------------------------------------------------------------------MEDIA QUERIES--------------------------------------------------------------------------------*/

@media screen and (max-width: 1450px) {
  .header {
    position: fixed;
    transition: background 0.4s ease-in-out;
  }
  .header-alt {
    position: fixed;
    transition: background 0.4s ease-in-out;
  }
  main {
    padding-top: 0px;
  }

  .caja_logo {
    width: 32%;
    display: flex;
    flex-flow: row wrap;
    text-align: left;
    align-self: center;
    padding: 0px 0px 0px 20px;
  }
  .cca {
    align-self: center;
    width: 130px;
  }
  .prot {
    width: 180px;
    height: 100%;
    margin: 10px 0px 0px 12px;
  }
  .swiper-container {
    width: 80%;
    height: 100%;
  }
  /*-------------menu----------*/
  /* .menu {
    width: 100%;
    padding-right: 12px;
  }
  .menu_caja {
    width: 67%;
  }
  .menu_caja nav ul li {
    font-size: 11.5px;
  }
  .menu_caja nav ul li a {
    padding: 15px 7px;
  }
  .menu_caja nav ul li a .caret {
    font-size: 4px;
    margin-left: 5px;
  }
  .menu_caja nav ul li a span {
    font-size: 15px;
  }
  .menu_caja nav ul li .children li {
    font-size: 13px;
  } */

  /*---------tanques-------------*/
  .resumen {
    background: linear-gradient(
        to left,
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0.4),
        rgba(255, 255, 255, 0)
      ),
      url("../img/ref.jpg");
    background-size: cover;
    /*background-image: url("../img/tanques_img.jpg");*/
    width: 100%;
    height: auto;
    margin: 0px 0px 0px;
    display: flex;
    flex-flow: row wrap;
    padding: 120px 0px 40px;
  }
  .resumen_texto {
    background: none;
    width: 56%;
    height: auto;
    padding: 0px 45px 10px 0px;
    font-size: 16px;
    font-weight: 400;
  }

  .resumen_texto h2 {
    font-size: 40px;
    margin: 5px;
    font-weight: 700;
  }

  /*-----------alcances-----------*/
  .caja {
    width: 100%;
  }
  .local {
    font-size: 35px;
  }
  .alcance_texto {
    padding: 70px 20px;
  }
  .alcance_texto article {
    font-size: 17px;
  }
  /*-----------submenu------------*/
  .imagen_scroll {
    width: 250px;
    margin: 5px 10px;
  }
  .caja_textitos {
    font-size: 13px;
  }
  .scroll h3 {
    font-size: 40px;
  }
  /*-------------videos------------*/
  .fijo {
    padding: 10px;
  }
  .video {
    width: 55%;
  }
  .fijo_texto {
    width: 30%;
    font-size: 17px;
    padding: 40px 5px;
  }
  /*-----------tanques------------*/
  .local {
    font-size: 35px;
    padding: 0px 50px;
  }
  .tanques_img {
    width: 480px;
  }
  .tanques_text {
    width: 380px;
    padding: 15px 0px;
  }
  .tanques_img img {
    width: 47%;
  }
  .tanques_text p {
    font-size: 16px;
  }

  /*---------Separa------------*/
  .separa {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .separa_text {
    width: 60%;
  }
  .separa_img {
    padding-top: 10px;
  }
  .separa_img img {
    width: 210px;
    margin: 10px;
  }
  .separa_text p {
    align-self: center;
    text-align: justify;
    font-size: 16px;
  }
  /*---------quema------------*/
  .local {
    font-size: 35px;
    padding: 0px 50px;
  }
  .quema_img {
    width: 480px;
  }
  .quema_text {
    width: 380px;
    padding: 15px 0px;
  }
  .quema_img img {
    width: 47%;
  }
  .quema_text p {
    font-size: 16px;
  }
  /*---------bomba------------*/
  .bomba {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .bomba_text {
    width: 60%;
  }
  .bomba_img {
    padding-top: 10px;
  }
  .bomba_img img {
    width: 210px;
    margin: 10px;
  }
  .bomba_text p {
    align-self: center;
    text-align: justify;
    font-size: 16px;
  }
  /*---------lubrica------------*/
  .lubrica_img {
    width: 480px;
  }
  .lubrica_text {
    width: 380px;
    padding: 15px 0px;
  }
  .lubrica_img img {
    width: 47%;
  }
  .lubrica_text p {
    font-size: 16px;
  }
  /*---------actua------------*/
  .actua {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .actua_text {
    width: 60%;
  }
  .actua_img {
    padding-top: 10px;
  }
  .actua_img img {
    width: 210px;
    margin: 10px;
  }
  .actua_text p {
    align-self: center;
    text-align: justify;
    font-size: 16px;
  }
  /*---------psv------------*/
  .psv_img {
    width: 480px;
  }
  .psv_text {
    width: 380px;
    padding: 15px 0px;
  }
  .psv_img img {
    width: 47%;
  }
  .psv_text p {
    font-size: 16px;
  }

  /*------------leser-------------*/
  .leser {
    padding: 0px 90px;
  }
  .leser img {
    width: 500px;
  }
  .leser a {
    padding: 7px 12px;
    font-size: 18px;
  }
  .titulo_alianzas {
    font-size: 40px;
  }
  /*-----------footer-------------*/
  .final a {
    font-size: 18px;
    margin: 20px 10px 8px;
    padding: 0;
  }
  .avisos {
    width: 100%;
    padding: 5px;
    text-align: center;
  }
  .avisos a {
    font-size: 17px;
    margin: 5px 8px 5px;
  }
  .derechos {
    font-size: 14px;
    padding: 0;
    margin: 5px 0px 10px;
  }
  .cosas {
    width: 100%;
  }
  .logitos {
    width: 55px;
  }
  .face {
    width: 28px;
  }
  .face:hover {
    border: solid 1px white;
    border-radius: 1px;
  }
  .privacidad:hover {
    color: #e5a714;
  }
  .legal:hover {
    color: #ffb300;
  }
}

@media screen and (max-width: 1100px) {
  .header {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    padding: 0;
    height: 60px;
    box-shadow: 0px 2px 20px 5px rgba(0, 0, 0, 0.5);
  }
  .header-alt {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    padding: 0;
    height: 60px;
    box-shadow: 0px 2px 20px 5px rgba(0, 0, 0, 0.5);
  }
  main {
    padding-top: 60px;
  }
  .caja_botonmenu {
    width: 15%;
    height: 100%;
    text-align: center;
    padding: 00px;
  }
  .bt_menu {
    display: block;
    font-size: 28px;
    padding: 15px 0px;
    text-decoration: none;
    font-weight: bold;
  }
  .caja_logo {
    width: 85%;
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    padding: 6px 30px;
  }
  .cca {
    width: 120px;
    height: auto;
  }
  .prot {
    width: 155px;
    height: 55%;
    margin: 10px 0px 0px 12px;
  }
  .swiper-container {
    width: 90%;
    height: 100%;
  }
  /*-----------menu-----------*/
  /* .menu {
    width: 34%;
    background-image: linear-gradient(
      to bottom,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    position: fixed;
    right: 120%;
    margin: 0;
    top: 60px;
    height: calc(100% - 60px);
    display: block;
    overflow: scroll;
    padding-right: 0px;
  }
  .menu_caja nav ul li {
    font-size: 13px;
    display: block;
    text-align: left;
    cursor: pointer;
    opacity: 1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .menu_caja nav ul li a {
    display: block;
  }
  .menu_caja nav ul li .children {
    width: 100%;
    background: #ffffff;
    top: 0px;
    position: relative;
    box-shadow: none;
    border-radius: 0px;
  }
  .menu_caja nav ul li:hover .children {
    display: none;
    background: #ffffff;
    border-radius: 0px 0px;
  }
  .children a {
    color: black;
  }
  .menu_caja nav ul li .children li {
    font-size: 13px;
    border-bottom: solid 1px rgba(0, 0, 0, 0.59);
  }

  .menu_caja nav ul li a .caret {
    float: right;
    margin-top: 10px;
    margin-left: 20px;
  }
  .children a:first-child li:after {
    display: none;
  }
  .menu_caja nav ul li .children li:hover {
    background: rgba(5, 66, 73, 0.6);
  } */
  /*-----------------Texto----------*/
  .resumen {
    background: linear-gradient(
        to left,
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0.4),
        rgba(255, 255, 255, 0)
      ),
      url("../img/ref.jpg");
    background-size: cover;
    /*background-image: url("../img/tanques_img.jpg");*/
    width: 100%;
    height: auto;
    margin: 0px 0px 0px;
    display: flex;
    flex-flow: row wrap;
    padding: 40px 0px;
  }
  .resumen_texto {
    background: none;
    width: 55%;
    height: auto;
    padding: 0px 20px 0px 0px;
    font-size: 15px;
    font-weight: 400;
    text-align: justify;
  }
  .resumen_texto p {
    padding-right: 30px;
    margin: 5px;
  }
  .resumen_texto h2 {
    font-size: 34px;
    padding-right: 20px;
    margin: 5px;
    font-weight: 700;
  }

  /*-----------submenu------------*/
  .imagen_scroll {
    width: 220px;
    margin: 5px 8px;
  }
  .caja_textitos {
    font-size: 12.5px;
  }
  .caja_textitos img {
    width: 90%;
    height: 90%;
  }
  .scroll h3 {
    font-size: 35px;
  }
  /*-------------videos------------*/
  .fijo {
    padding: 0px 10px;
  }
  .video {
    width: 50%;
  }
  .fijo_texto {
    width: 38%;
    font-size: 14.5px;
    padding: 30px 5px;
  }
  /*-----------tanques------------*/
  .local {
    font-size: 30px;
  }
  .tanques_img {
    width: 380px;
  }
  .tanques_text {
    width: 350px;
    padding: 15px 0px;
  }
  .tanques_img img {
    width: 46%;
  }
  .tanques_text p {
    font-size: 14.5px;
  }
  /*---------Separa------------*/
  .separa {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .separa_text {
    width: 80%;
    padding: 10px 15px;
  }
  .separa_img {
    padding-top: 10px;
  }
  .separa_img img {
    width: 160px;
    margin: 5px 10px;
  }
  .separa_text p {
    align-self: center;
    text-align: justify;
    font-size: 14.5px;
  }
  /*---------quema------------*/
  .quema_img {
    width: 380px;
  }
  .quema_text {
    width: 350px;
    padding: 15px 0px;
  }
  .quema_img img {
    width: 46%;
  }
  .quema_text p {
    font-size: 14.5px;
  }
  /*---------bomba------------*/
  .bomba {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .bomba_text {
    width: 80%;
    padding: 10px 15px;
  }
  .bomba_img {
    padding-top: 10px;
  }
  .bomba_img img {
    width: 160px;
    margin: 5px 10px;
  }
  .bomba_text p {
    align-self: center;
    text-align: justify;
    font-size: 14.5px;
  }
  /*---------lubrica------------*/
  .lubrica_img {
    width: 380px;
  }
  .lubrica_text {
    width: 350px;
    padding: 15px 0px;
  }
  .lubrica_img img {
    width: 46%;
  }
  .lubrica_text p {
    font-size: 14.5px;
  }
  /*---------actua------------*/
  .actua {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .actua_text {
    width: 80%;
    padding: 10px 15px;
  }
  .actua_img {
    padding-top: 10px;
  }
  .actua_img img {
    width: 160px;
    margin: 5px 10px;
  }
  .actua_text p {
    align-self: center;
    text-align: justify;
    font-size: 14.5px;
  }
  /*---------psv------------*/
  .psv_img {
    width: 380px;
  }
  .psv_text {
    width: 350px;
    padding: 15px 0px;
  }
  .psv_img img {
    width: 46%;
  }
  .psv_text p {
    font-size: 14.5px;
  }

  /*------------leser-------------*/
  .leser {
    padding: 0px 50px 0px 20px;
  }
  .leser img {
    width: 50%;
  }
  .leser a {
    padding: 5px 10px;
    font-size: 16px;
  }
  .titulo_alianzas {
    font-size: 35px;
  }
  /*---------------footer----------------*/

  .avisos {
    width: 100%;
    padding: 5px;
    text-align: center;
  }
  .avisos a {
    font-size: 15px;
    margin: 5px 8px 5px;
  }
  .derechos {
    font-size: 13px;
    padding: 0;
    margin: 5px 0px 10px;
  }
  .cosas {
    width: 100%;
  }
  .logitos {
    width: 50px;
  }
  .face {
    width: 25px;
  }
  .face:hover {
    border: solid 1px white;
    border-radius: 1px;
  }
  .privacidad:hover {
    color: #e5a714;
  }
  .legal:hover {
    color: #ffb300;
  }
}

@media screen and (max-width: 800px) {
  .header {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    height: 60px;
  }
  .header-alt {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    height: 60px;
  }
  main {
    padding-top: 60px;
  }
  .caja_botonmenu {
    width: 15%;
    height: 100%;
    text-align: center;
    padding: 0px;
  }
  .bt_menu {
    display: block;
    font-size: 28px;
    text-decoration: none;
    font-weight: bold;
  }
  .caja_logo {
    width: 85%;
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    padding: 5px 20px;
  }

  .cca {
    width: 120px;
    height: auto;
  }
  .prot {
    width: 175px;
    height: 55%;
    margin: 10px 0px 0px 12px;
  }
  .swiper-container {
    width: 95%;
    height: 100%;
  }
  /*-----------menu-----------*/
  /* .menu {
    width: 45%;
    position: fixed;
    right: 120%;
    margin: 0;
    top: 60px;
    height: calc(100% - 60px);
    display: block;
    overflow-y: scroll;
    padding-right: 0px;
  }
  .menu_caja nav ul li .children li {
    font-size: 12px;
    border-bottom: solid 1px rgba(0, 0, 0, 0.59);
  }
  .menu_caja nav ul li {
    font-size: 12px;
    display: block;
    text-align: left;
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .menu_caja nav ul li a .caret {
    margin-left: 5px;
  } */

  /*-----------------Texto----------*/

  .resumen {
    background: linear-gradient(
        to left,
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0.7),
        rgba(255, 255, 255, 0.3),
        rgba(255, 255, 255, 0)
      ),
      url("../img/ref.jpg");
    background-size: cover;
    /*background-image: url("../img/tanques_img.jpg");*/
    width: 100%;
    height: auto;
    margin: 0px 0px 0px;
    display: flex;
    flex-flow: row wrap;
    padding: 30px 0px;
  }
  .resumen_texto {
    background: none;
    width: 61%;
    height: auto;
    padding: 0px 0px 0px 0px;
    font-size: 13px;
    font-weight: 500;
    text-align: justify;
  }
  .resumen_texto p {
    padding-right: 30px;
    margin: 5px;
  }
  .resumen_texto h2 {
    font-size: 25px;
    margin: 5px;
    font-weight: 700;
  }
  /*-----------submenu------------*/
  .imagen_scroll {
    width: 230px;
    margin: 5px 5px;
  }
  .caja_textitos {
    font-size: 12.5px;
  }
  .caja_textitos img {
    width: 90%;
    height: 90%;
  }
  .scroll h3 {
    font-size: 30px;
  }
  /*-------------videos------------*/
  .fijo {
    padding: 0px 10px;
  }
  .video {
    width: 87%;
  }
  .fijo_texto {
    width: 85%;
    font-size: 15px;
    padding: 30px 20px;
    text-align: center;
  }
  /*-----------tanques------------*/
  .tanques {
    margin: 25px 0px;
  }
  .local {
    font-size: 24px;
    padding: 0px 40px;
  }
  .tanques_img {
    width: 70%;
    padding-bottom: 10px;
  }
  .tanques_text {
    width: 72%;
    padding: 15px 0px;
  }
  .tanques_img img {
    width: 46%;
  }
  .tanques_text p {
    font-size: 14.5px;
    text-align: center;
  }
  /*---------Separa------------*/
  .separa {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .separa_text {
    width: 80%;
    padding: 10px 15px;
  }
  .separa_img {
    width: 100%;
    padding: 10px 20px 0px;
  }
  .separa_img img {
    width: 32%;
    margin: 10px;
  }
  .separa_text p {
    align-self: center;
    text-align: justify;
    font-size: 14.5px;
  }
  /*---------quema------------*/
  .quema {
    margin: 25px 0px;
  }
  .quema_img {
    width: 70%;
    padding: 10px 25px;
  }
  .quema_text {
    width: 72%;
    padding: 15px 0px;
  }
  .quema_img img {
    width: 46%;
  }
  .quema_text p {
    font-size: 14.5px;
    text-align: center;
  }
  /*---------bomba------------*/
  .bomba {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .bomba_text {
    width: 80%;
    padding: 10px 15px;
  }
  .bomba_img {
    width: 100%;
    padding: 10px 20px 0px;
  }
  .bomba_img img {
    width: 32%;
    margin: 10px;
  }
  .bomba_text p {
    align-self: center;
    text-align: justify;
    font-size: 14.5px;
  }
  /*---------lubrica------------*/
  .lubrica {
    margin: 25px 0px;
  }
  .lubrica_img {
    width: 70%;
    padding: 10px 25px;
  }
  .lubrica_text {
    width: 72%;
    padding: 15px 0px;
  }
  .lubrica_img img {
    width: 46%;
  }
  .lubrica_text p {
    font-size: 14.5px;
    text-align: center;
  }
  /*---------actua------------*/
  .actua {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .actua_text {
    width: 80%;
    padding: 10px 15px;
  }
  .actua_img {
    width: 100%;
    padding: 10px 20px 0px;
  }
  .actua_img img {
    width: 32%;
    margin: 10px;
  }
  .actua_text p {
    align-self: center;
    text-align: justify;
    font-size: 14.5px;
  }
  /*---------psv------------*/
  .psv {
    margin: 25px 0px;
  }
  .psv_img {
    width: 70%;
    padding: 10px 25px;
  }
  .psv_text {
    width: 72%;
    padding: 15px 0px;
  }
  .psv_img img {
    width: 46%;
  }
  .psv_text p {
    font-size: 14.5px;
    text-align: center;
  }

  /*------------leser-------------*/
  .leser {
    padding: 0px 40px 0px 20px;
  }
  .leser img {
    width: 55%;
  }
  .leser a {
    padding: 5px 10px;
    font-size: 14.5px;
  }
  .titulo_alianzas {
    font-size: 30px;
  }
  /*---------------footer----------------*/

  .avisos {
    width: 100%;
    padding: 5px;
    text-align: center;
  }
  .avisos a {
    font-size: 14px;
    margin: 5px 5px 5px;
  }
  .derechos {
    font-size: 13px;
    padding: 0;
    margin: 5px 0px 10px;
  }
  .cosas {
    width: 100%;
  }
  .logitos {
    width: 47px;
  }
  .face {
    width: 23px;
  }
  .face:hover {
    border: solid 1px white;
    border-radius: 1px;
  }
  .privacidad:hover {
    color: #e5a714;
  }
  .legal:hover {
    color: #ffb300;
  }
}

@media screen and (max-width: 550px) {
  .header {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    height: 60px;
  }
  .header-alt {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    height: 60px;
  }
  main {
    padding-top: 60px;
  }
  .caja_botonmenu {
    width: 20%;
    height: 100%;
    text-align: center;
    padding: 0px;
  }
  .bt_menu {
    display: block;
    font-size: 28px;
    text-decoration: none;
    font-weight: bold;
  }
  .caja_logo {
    width: 80%;
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    padding: 7px 15px;
  }
  .cca {
    width: 120px;
    height: auto;
  }
  .prot {
    width: 155px;
    height: 54%;
    margin: 10px 0px 0px 12px;
  }
  .swiper-container {
    width: 100%;
    height: 100%;
  }
  /*-----------menu-----------*/
  /* .menu {
    width: 55%;
    position: fixed;
    right: 120%;
    margin: 0;
    top: 60px;
    height: calc(100% - 60px);
    display: block;
    overflow-y: scroll;
    padding-right: 0px;
  }
  .menu_caja nav ul li {
    font-size: 11px;
    text-align: left;
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .menu_caja nav ul li .children {
    width: 100%;
    position: relative;
    box-shadow: none;
  }
  .menu_caja nav ul li .children li {
    font-size: 11px;
  }
  .menu_caja nav ul li a {
    display: block;
  }
  .menu_caja nav ul li a .caret {
    float: right;
    margin-top: 10px;
    margin-left: 10px;
  } */

  /*-----------------Texto----------*/

  .resumen {
    background: linear-gradient(
        to top,
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0.9),
        rgba(255, 255, 255, 0.75),
        rgba(255, 255, 255, 0)
      ),
      url("../img/ref.jpg") center;
    background-size: cover;
    /*background-image: url("../img/tanques_img.jpg");*/
    width: 100%;
    height: auto;
    margin: 0px 0px 0px;
    display: flex;
    flex-flow: row wrap;
    padding: 35px 30px 0px;
  }
  .resumen_texto {
    background: none;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    font-size: 12.5px;
    font-weight: 400;
    justify-content: flex-end;
  }
  .resumen_texto p {
    padding: 0;
    text-align: center;
    margin: 5px;
  }
  .resumen_texto h2 {
    font-size: 25px;
    margin: 5px;
    font-weight: 700;
    text-align: center;
  }
  .resumen_imag {
    width: 85%;
    padding: 0px;
    margin: 0px 0px 0px 5px;
  }
  /*-----------submenu------------*/
  .imagen_scroll {
    width: 47%;
    margin: 5px 2px;
  }
  .caja_textitos {
    font-size: 12px;
  }
  .caja_textitos img {
    width: 90%;
    height: 90%;
  }
  .scroll h3 {
    font-size: 27px;
  }
  /*-------------videos------------*/
  .fijo {
    padding: 0px 5px;
  }
  .video {
    width: 95%;
  }
  .fijo_texto {
    width: 95%;
    font-size: 14px;
    padding: 15px 10px;
    text-align: center;
  }
  /*-----------tanques------------*/
  .tanques {
    margin: 20px 0px;
  }
  .local {
    font-size: 20px;
    padding: 0px 8px;
    text-align: center;
  }
  .tanques_img {
    width: 85%;
    padding: 10px 20px;
  }
  .tanques_text {
    width: 85%;
    padding: 5px 0px;
    margin: 0;
  }
  .tanques_img img {
    width: 46%;
  }
  .tanques_text p {
    font-size: 14px;
    text-align: center;
  }
  /*---------Separa------------*/
  .separa {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .separa_text {
    width: 85%;
    padding: 10px 15px;
  }
  .separa_img {
    width: 100%;
    padding: 10px 40px 0px;
  }
  .separa_img img {
    width: 45%;
    margin: 5px;
  }
  .separa_text p {
    align-self: center;
    text-align: center;
    font-size: 14px;
  }
  /*---------quema------------*/
  .quema {
    margin: 20px 0px;
  }
  .quema_img {
    width: 85%;
    padding: 10px 20px;
  }
  .quema_text {
    width: 85%;
    padding: 5px 0px;
    margin: 0;
  }
  .quema_img img {
    width: 46%;
  }
  .quema_text p {
    font-size: 14px;
    text-align: center;
  }
  /*---------bomba------------*/
  .bomba {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .bomba_text {
    width: 85%;
    padding: 10px 15px;
  }
  .bomba_img {
    width: 100%;
    padding: 10px 40px 0px;
  }
  .bomba_img img {
    width: 45%;
    margin: 5px;
  }
  .bomba_text p {
    align-self: center;
    text-align: center;
    font-size: 14px;
  }
  /*---------lubrica------------*/
  .lubrica {
    margin: 20px 0px;
  }
  .lubrica_img {
    width: 85%;
    padding: 10px 20px;
  }
  .lubrica_text {
    width: 85%;
    padding: 5px 0px;
    margin: 0;
  }
  .lubrica_img img {
    width: 46%;
  }
  .lubrica_text p {
    font-size: 14px;
    text-align: center;
  }
  /*---------actua------------*/
  .actua {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .actua_text {
    width: 85%;
    padding: 10px 15px;
  }
  .actua_img {
    width: 100%;
    padding: 10px 40px 0px;
  }
  .actua_img img {
    width: 45%;
    margin: 5px;
  }
  .actua_text p {
    align-self: center;
    text-align: center;
    font-size: 14px;
  }
  /*---------psv------------*/
  .psv {
    margin: 20px 0px;
  }
  .psv_img {
    width: 85%;
    padding: 10px 20px;
  }
  .psv_text {
    width: 85%;
    padding: 5px 0px;
    margin: 0;
  }
  .psv_img img {
    width: 46%;
  }
  .psv_text p {
    font-size: 14px;
    text-align: center;
  }

  /*------------leser-------------*/
  .leser {
    padding: 0px 30px 0px 10px;
  }
  .leser img {
    width: 60%;
  }
  .leser a {
    padding: 4px 8px;
    font-size: 13px;
  }
  .titulo_alianzas {
    font-size: 22px;
  }
  /*---------------footer----------------*/

  .avisos {
    width: 100%;
    padding: 5px;
    text-align: center;
  }
  .avisos a {
    font-size: 14px;
    margin: 5px 5px 5px;
  }
  .derechos {
    font-size: 12.5px;
    padding: 0;
    margin: 5px 0px 10px;
  }
  .cosas {
    width: 100%;
  }
  .logitos {
    width: 50px;
  }
  .face {
    width: 25px;
  }
  .face:hover {
    border: solid 1px white;
    border-radius: 1px;
  }
  .privacidad:hover {
    color: #e5a714;
  }
  .legal:hover {
    color: #ffb300;
  }
}

@media screen and (max-width: 400px) {
  .header {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    height: 50px;
  }
  .header-alt {
    background-image: linear-gradient(
      to top,
      rgba(22, 128, 71, 0.98),
      rgba(5, 66, 73, 0.98)
    );
    height: 50px;
  }
  main {
    padding-top: 50px;
  }

  .caja_botonmenu {
    width: 25%;
    height: 100%;
    text-align: center;
    padding: 0px;
  }
  .bt_menu {
    display: block;
    font-size: 25px;
    text-decoration: none;
    font-weight: bold;
    padding: 13px;
  }
  .cca {
    width: 85px;
    height: auto;
    margin-top: 5px;
  }
  .prot {
    width: 110px;
    height: 40%;
    margin: 13px 0px 0px 12px;
  }
  .caja_logo {
    width: 75%;
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    padding: 3px 15px;
  }
  /*-----------menu-----------*/
  /* .menu {
    width: 63%;
    position: fixed;
    right: 120%;
    margin: 0;
    top: 50px;
    height: calc(100% - 50px);
    overflow-y: scroll;
    padding-right: 0px;
  }
  .menu_caja nav ul li {
    font-size: 11px;
    text-align: left;
    cursor: pointer;
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .menu_caja nav ul li:hover .children {
    display: none;
  }
  .menu_caja nav ul li .children {
    width: 100%;
    position: relative;
    box-shadow: none;
  }
  .menu_caja nav ul li .children li {
    font-size: 11px;
  }
  .menu_caja nav ul li a {
    display: block;
    padding: 15px 12px 15px 10px;
  }
  .menu_caja nav ul li a .caret {
    float: right;
    margin-top: 10px;
    margin-left: 8px;
  } */
  /*-----------------Texto----------*/

  .resumen {
    background: linear-gradient(
        to top,
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0.95),
        rgba(255, 255, 255, 0.9),
        rgba(255, 255, 255, 0.85),
        rgba(255, 255, 255, 0)
      ),
      url("../img/ref.jpg") center;
    background-size: cover;
    /*background-image: url("../img/tanques_img.jpg");*/
    width: 100%;
    height: auto;
    margin: 0px 0px 0px;
    display: flex;
    flex-flow: row wrap;
    padding: 15px 20px 0px;
  }
  .resumen_texto {
    background: none;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    font-size: 12px;
    font-weight: 400;
    justify-content: center;
  }
  .resumen_texto p {
    padding: 0;
    text-align: center;
    margin: 5px;
  }
  .resumen_texto h2 {
    font-size: 20px;
    margin: 5px;
    padding-right: 0;
    font-weight: 700;
    text-align: center;
  }
  .resumen_imag {
    width: 85%;
    padding: 0px;
    margin: 0px 0px 0px 5px;
  }
  /*-----------submenu------------*/
  .imagen_scroll {
    width: 48%;
    margin: 5px 2px;
  }
  .caja_textitos {
    font-size: 13.5px;
  }
  .caja_textitos img {
    width: 95%;
    height: 95%;
  }
  .scroll h3 {
    font-size: 25px;
  }
  /*-------------videos------------*/
  .fijo {
    padding: 0px 5px;
  }
  .video {
    width: 100%;
  }
  .fijo_texto {
    width: 100%;
    font-size: 13.5px;
    padding: 10px 15px;
    text-align: center;
  }
  /*-----------tanques------------*/
  .tanques {
    margin: 20px 0px;
  }
  .local {
    font-size: 18px;
    padding: 0px 10px;
    text-align: center;
  }
  .tanques_img {
    width: 100%;
    padding: 10px 20px;
  }
  .tanques_text {
    width: 100%;
    padding: 5px 35px;
    margin: 0;
  }
  .tanques_img img {
    width: 46%;
  }
  .tanques_text p {
    font-size: 13px;
    text-align: center;
  }
  /*---------Separa------------*/
  .separa {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .separa_text {
    width: 95%;
    padding: 10px 10px;
  }
  .separa_img {
    width: 100%;
    padding: 10px 20px 0px;
  }
  .separa_img img {
    width: 44%;
    margin: 5px;
  }
  .separa_text p {
    align-self: center;
    text-align: center;
    font-size: 13px;
  }
  /*-----------quema------------*/
  .quema {
    margin: 20px 0px;
  }
  .quema_img {
    width: 100%;
    padding: 10px 20px;
  }
  .quema_text {
    width: 100%;
    padding: 5px 35px;
    margin: 0;
  }
  .quema_img img {
    width: 46%;
  }
  .quema_text p {
    font-size: 13px;
    text-align: center;
  }
  /*---------bomba------------*/
  .bomba {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .bomba_text {
    width: 95%;
    padding: 10px 10px;
  }
  .bomba_img {
    width: 100%;
    padding: 10px 20px 0px;
  }
  .bomba_img img {
    width: 44%;
    margin: 5px;
  }
  .bomba_text p {
    align-self: center;
    text-align: center;
    font-size: 13px;
  }
  /*---------lubrica------------*/
  .lubrica {
    margin: 20px 0px;
  }
  .lubrica_img {
    width: 100%;
    padding: 10px 20px;
  }
  .lubrica_text {
    width: 100%;
    padding: 5px 35px;
    margin: 0;
  }
  .lubrica_img img {
    width: 46%;
  }
  .lubrica_text p {
    font-size: 13px;
    text-align: center;
  }
  /*---------actua------------*/
  .actua {
    margin: 10px 0px;
    padding: 30px 0px;
  }
  .actua_text {
    width: 95%;
    padding: 10px 10px;
  }
  .actua_img {
    width: 100%;
    padding: 10px 20px 0px;
  }
  .actua_img img {
    width: 44%;
    margin: 5px;
  }
  .actua_text p {
    align-self: center;
    text-align: center;
    font-size: 13px;
  }
  /*---------psv------------*/
  .psv {
    margin: 20px 0px;
  }
  .psv_img {
    width: 100%;
    padding: 10px 20px;
  }
  .psv_text {
    width: 100%;
    padding: 5px 25px;
    margin: 0;
  }
  .psv_img img {
    width: 46%;
  }
  .psv_text p {
    font-size: 13px;
    text-align: center;
  }

  /*------------leser-------------*/
  .leser {
    padding: 0px 15px 30px;
    justify-content: center;
  }
  .leser img {
    width: 100%;
  }
  .leser a {
    padding: 4px 8px;
    font-size: 14px;
  }
  .titulo_alianzas {
    font-size: 22px;
  }
  /*---------------footer----------------*/

  .avisos {
    width: 100%;
    padding: 5px;
    text-align: center;
  }
  .avisos a {
    font-size: 14px;
    margin: 5px 5px 5px;
  }
  .derechos {
    font-size: 12.5px;
    padding: 0;
    margin: 5px 0px 10px;
  }
  .cosas {
    width: 100%;
  }
  .logitos {
    width: 50px;
  }
  .face {
    width: 25px;
  }
  .face:hover {
    border: solid 1px white;
    border-radius: 1px;
  }
  .privacidad:hover {
    color: #e5a714;
  }
  .legal:hover {
    color: #ffb300;
  }
}
